Notice Regarding iOS and Android Compatibility


*UPDATE*

After further testing, Kindle devices must have Android OS 4.4 or higher to function properly after the update mentioned below. 2nd generation Kindle devices manufactured before 2013 will be affected and lose compatibility after the update.

If you have questions regarding your device’s current operating system or on how to update it, please contact the device manufacturer.

As Puzzle & Dragons continues to be updated on iOS and Android platforms, it becomes increasingly difficult to maintain compatibility with older operating systems while maintaining optimal in-game performance. Because of this, continued support for these older operating systems will be discontinued. After a future update, Puzzle & Dragons will only support iOS 10.0 and higher and Android 4.4 and higher.

For players using devices below iOS 10.0 and Android 4.4, we highly recommend updating your OS or moving to a device that supports iOS 10.0 and Android 4.4 or above.

For Data Transfer to another iOS device, see here: https://bit.ly/1MNFGbj For Data Transfer to another Android device, see here: http://bit.ly/2MQVRjc

For Data Transfer between different operating systems, please see here: https://tinyurl.com/mu8dx4v

Please be aware that the aforementioned information is subject to change.

Notes: *After the update, players using devices with iOS versions below 10.0 and Android 4.4 will no longer be able to access the game. *This update is scheduled for October. Please stay tuned for more announcements in the future. *If you have questions regarding your device’s current operating system or on how to update it, please contact the device manufacturer.